@charset "utf-8";

/*********
Allgemein
*********/
* {
	font-family: 'Roboto Condensed', sans-serif;
}

html {
	height: 100%;
}

a:link,
a:visited,
a:hover,
a:active {
	outline: 0;
}

/*********
Allgemeine Responsive Klassen für Geräte
*********/
/* Desktop */
@media 
only screen and (min-width : 880px) {
	.desktop-off, 
	.tablet-on,
	.phone-on {
		display: none;
	}
	.desktop-on, 
	.tablet-off, 
	.phone-off {
		display: block;
	}
}
/* Tablets */
@media 
only screen and (min-width : 600px) and (max-width : 879px) {
	.tablet-off,
	.desktop-on, 
	.phone-on {
		display: none;
	}
	.tablet-on,
	.desktop-off, 
	.phone-off {
		display: block;
	}
}
/* Mobile */
@media 
only screen and (min-width : 220px) and (max-width : 599px) {
	.phone-off,
	.desktop-on, 
	.tablet-on
	 {
		display: none;
	}
	.phone-on, 
	.desktop-off, 
	.tablet-off {
		display: block;
	}
}

/*********
Allgemeine Content Styles
*********/
h1, h2, h3, p {
	margin: 0;
	padding: 0;
}

h1, 
h2.big {
	font-size: 3.125rem; /* 40px 40/16 = 2.5 */
	font-weight: 700;
	color: #c12b53;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 60px;	
}

h1 span, 
h2.big span {
	font-size: 2.5rem;
	font-weight: 300;
	color: #919191;
}

#preise h2 {
	margin-bottom: 0;
}

h2 {
	font-size: 2rem; /* 30px 32/16 = 2 */
	font-weight: 700;
	color: #c12b53;
	text-transform: uppercase;
	margin-bottom: 30px;
	margin-top: 60px;
}

h3 {
	font-size: 1.25rem; /* 20px 20/16 = 1.25 */
	color: #919191;
	margin-bottom: 10px;
	margin-top: 30px;
}

h4 {
	font-size: 1rem; /* 20px 20/16 = 1.25 */
	color: #919191;
	margin-bottom: 5px;
	margin-top: 15px;
}

h2.left, 
.left {
	text-align: left;
}


h2:first-child, 
h3:first-child {
	margin-top: 0;	
} 

p {
	font-size: 1.5rem; /* 12px 12/16 = 0.75 */
	font-weight: 300;
	margin-bottom: 15px;
}

p:last-child {
	margin-bottom: 0;
}

p.lead {
	text-align: left;
}

p.date {
	font-size: 0.8rem;
}

address {
	font-style: normal;
}
@media 
only screen and (min-width : 600px) and (max-width : 879px) {
	h2 {
		font-size: 1.7rem;
	}
}
@media 
only screen and (min-width : 220px) and (max-width : 599px) {
	h1, 
	h2.big {
		font-size: 2.5rem; /* 40px 40/16 = 2.5 */
		margin-bottom: 40px;	
	}
	h1 span, 
	h2.big span {
		font-size: 2rem;
	}
	p {
		font-size: 1.3rem;
	}
}

img {
	border: 0;
}

img.full {
	width: 100%;
	height: auto;
	display: block;
}

.img-right {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

.img-left {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}



@media 
only screen and (min-width : 220px) and (max-width : 599px) {
	.img-right {
		float: none;
		display: block;
		width: 100%;
		margin-left: 0px;
	}
	.img-left {
		float: none;
		display: block;
		width: 100%;
		margin-right: 0px;
	}
}

ul, ol {
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
} 

li {
	padding-bottom: 10px;
	padding-left: 8px;
	margin-left: 15px;
	list-style-type: disc;
	font-size: 1rem; /* 12px 12/16 = 0.75 */
}

ol li {
	list-style-type: decimal;
}

/*Links*/
a {
	color: #3c3c3c ;
	text-decoration: underline;
}

a:hover, 
.bg-grau a:hover {
	color: #c12b53;
	text-decoration: none;
}

a[href^="mailto:"],
a[href^="tel"] {
	color: #3c3c3c;
}

.bg-grau h2 span, 
.bg-grau p, 
.bg-grau a, 
.bg-grau a[href^="mailto:"], 
.bg-grau a[href^="tel"] {
	color: #fff;
}

/* Buttons */
.btn a {
	display: block;
	padding: 15px;
	background: rgb(145,145,145);
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
}

.btn a:hover {
	background: #c12b53;
}

.btn.inline a {
	display: inline-block;
}

.btn.inline.right {
	text-align: right;
}

/* Social Icons */
.facebook {
	background: url("../img/layout/icon-facebook.svg") left top no-repeat;
	background-size: 40px auto;
	padding-left: 80px;
}
@media 
only screen and (min-width : 220px) and (max-width : 599px) {
	.facebook {
		margin-top: 40px;
	}
}


/*********
Raster-Styles
*********/
body {
	font-size: 100%; /* 16px = 1rem */
	height: 100%;
}

body, img, p, tr, td {
	color: #3c3c3c;
}

header {
}

#logo {
	position: absolute;
	width: 100%;
	top: 15vw;
	text-align: center;
}

#logo img {
	width: 15%;
	height: auto;
}

.content-block-center {
	width: 100%;
	max-width: 1300px;
	margin-left: auto;
	margin-right: auto;
}

.content {
	margin-bottom: 60px;
}
.content:last-child {
	margin-bottom: 0;
}

#preise {
	background: url("../img/layout/bg-bambus.jpg") center top no-repeat;
	background-size: cover;
	padding-top: 60px;
	padding-bottom: 60px;
}

.bg-grau {
	background: #919191;
	padding-top: 60px;
	padding-bottom: 60px;
}


footer.bg-grau {
	position: relative;
	text-align: right;
	padding-bottom: 20px;
	padding-right: 20px;
}

footer p {
	color: #fff;
}

footer a[href^="mailto:"],
footer a[href^="tel"] {
	color: #fff;
	text-decoration: none;
}

@media 
only screen and (min-width : 600px) and (max-width : 1390px) {
	.content-block-center {
		margin-left: 45px;
		margin-right: 45px;
		width: auto;
	}
}

@media 
only screen and (min-width : 220px) and (max-width : 599px) {
	body {
		font-size: 90%; 
	}
	.content-block-center {
		margin-left: 20px;
		margin-right: 20px;
		width: auto;
	}
	#logo {
		top: 10vw;
	}

	#logo img {
		width: 25%;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
}


.skipp {
	position: absolute;
	right: 20px;
	top: 20px;
}

.skipp img {
	display: block;
	
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	/* IE 5-7 */
	filter: alpha(opacity=70);
	/* Netscape/FireFox */
	-moz-opacity: 0.7;
	/* Safari 1.x */
	-khtml-opacity: 0.7;
	/* aktuelle Browser */
	opacity: 0.7;
}
@media 
only screen and (min-width : 220px) and (max-width : 599px) {
	.skipp {
		display: none;
	}
}

/*********
Tools & spezifische Content-Styles
*********/
ul.list {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.list li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-right: 0%;
	margin-bottom: 3.5%;
}

.list li a {
	text-decoration: none;
	display: block;
}

.list.vier-spalten, 
.list.drei-spalten, 
.list.zwei-spalten {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}

.list.vier-spalten li {
	width: 22.375%;
	margin-right: 3.5%;
	margin-bottom: 3.5%;
}

.list.drei-spalten li {
	width: 31%;
	margin-right: 3.5%;
	margin-bottom: 3.5%;
}

.list.zwei-spalten li, 
.list.zwei-spalten.news.front li {
	width: 48.25%;
	margin-right: 3.5%;
	margin-bottom: 3.5%;
}

.list.vier-spalten li:nth-child(4n),
.list.drei-spalten li:nth-child(3n), 
.list.zwei-spalten li:nth-child(2n), 
.list.zwei-spalten.news.front li:nth-child(2n) {
	margin-right: 0;
}
.list.drei-spalten li:nth-last-child(1), 
.list.drei-spalten li:nth-last-child(2), 
.list.drei-spalten li:nth-last-child(3) {
	margin-bottom: 0;
}

.angebote.list, 
.galerie.list {
	margin-top: 60px;
}

.angebote.list li {
	width: calc(31% - 60px);
	background: rgb(145,145,145,0.8) url("../img/layout/bambus-1.svg") no-repeat right top;
	background-size: 80px auto;
	padding: 30px;
}
.angebote.list li p {
	color: #fff;
}
.angebote.list li p a {
	display: inline;
	color: #fff;
	text-decoration: underline;
}
.angebote.list li p a:hover {
	color: #c12b53;
	text-decoration: none;
}

@media 
only screen and (min-width : 600px) and (max-width : 879px) {
	.list.vier-spalten li, 
	.list.vier-spalten li:nth-child(4n), 
	.list.drei-spalten li, 
	.list.drei-spalten li:nth-child(3n) {
		width: 48.25%;
		margin-right: 3.5%;
	}
	.angebote.list li, 
	.angebote.list.drei-spalten li:nth-child(3n) {
		width: calc(48.25% - 60px);
	}
	.list.drei-spalten li:nth-last-child(3) {
		margin-bottom: 3.5%;
	}
	.list.vier-spalten li:nth-child(2n), 
	.list.drei-spalten li:nth-child(2n) {
		margin-right: 0;
	}
	
	
}

@media 
only screen and (min-width : 220px) and (max-width : 599px) {
	.list.zwei-spalten li, 
	.list.zwei-spalten.news.front li, 
	.list.zwei-spalten li:nth-child(2n), 
	.list.zwei-spalten.news.front li:nth-child(2n),
	.list.drei-spalten li, 
	.list.drei-spalten li:nth-child(3n), 
	.list.drei-spalten li:nth-child(2n), 
	.list.vier-spalten li, 
	.list.vier-spalten li:nth-child(4n), 
	.list.vier-spalten li:nth-child(2n) {
		width: 100%;
		margin-right: 0%;
		float: none;
		display: block
	}
	.angebote.list li, 
	.angebote.list.drei-spalten li:nth-child(3n) {
		width: calc(100% - 60px);
	}
	.list.drei-spalten li:nth-last-child(2), 
	.list.drei-spalten li:nth-last-child(3) {
		margin-bottom: 3.5%;
	}
	.angebote.list, 
	.galerie.list {
		margin-top: 40px;
	}
}

/*********
Accordion und Tab/Register
*********/
.ui-corner-all, 
.ui-corner-top, 
.ui-corner-left, 
.ui-corner-tl,
.ui-corner-bottom {
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover,
.ui-state-active:focus {
	border:none;
	background:#C00003;
	font-weight:normal;
	color:#fff;
	outline: none;
}

.ui-tabs {
    padding: 0;
}

.ui-tabs .ui-tabs-nav {
    border: none;
	border-bottom: 1px solid #ddd;
}


.accordion {
	margin-bottom: 20px;
}

.accordion h3 {
	outline: none;
}

.accordion .ui-icon, 
.accordion .ui-widget-header .ui-icon, 
.accordion .ui-state-hover .ui-icon, 
.accordion .ui-state-focus .ui-icon, 
.accordion .ui-button:hover .ui-icon, 
.accordion .ui-button:focus .ui-icon, 
.accordion .ui-state-highlight .ui-icon, 
.accordion .ui-button .ui-state-highlight.ui-icon, 
.accordion .ui-state-error .ui-icon, 
.accordion .ui-state-error-text .ui-icon, 
.accordion .ui-button .ui-icon, 
.accordion .ui-icon, 
.accordion .ui-widget-header .ui-icon, 
.accordion .ui-state-hover .ui-icon, 
.accordion .ui-state-focus .ui-icon, 
.accordion .ui-button:hover .ui-icon, 
.accordion .ui-button:focus .ui-icon, 
.accordion .ui-state-highlight .ui-icon, 
.accordion.service .ui-button .ui-state-highlight.ui-icon, 
.accordion.service .ui-state-error .ui-icon, 
.accordion.service .ui-state-error-text .ui-icon, 
.accordion.service .ui-button .ui-icon {
	/*background-image: url(../img/layout/skipp-anker.svg);
	background-size: 10px;
	background-position: 0px 3px;*/
	outline: none;
}

.accordion .ui-state-active .ui-icon, 
.accordion .ui-button:active .ui-icon, 
.accordion .ui-state-active .ui-icon, 
.accordion .ui-button:active .ui-icon {
	/*background-image: url(../img/layout/skipp-anker-weiss.svg);*/
	outline: none;
}


/*********
Navigation
*********/
.main-nav ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.main-nav ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
}

.main-nav li a {
	display: block;
	background: #000;
	padding: 5px;
	margin-right: 10px;
	color: #fff;
	font-size: 1rem;
	text-decoration: none;
}

.main-nav li a.active, 
.main-nav li a:hover {
	background: #C00003;
}

/*********
Sub-Navigation (DropDown)
*********/
.main-nav ul ul {
	clear: both;
	display: none;
}

.main-nav ul li:hover ul {
	display: block;
	position: absolute;
	text-align: left;
	z-index: 50;
}

.main-nav ul ul li {
	clear: both;
	display: block;
}

.main-nav ul li ul li a {
	background-color: #333333;
}

.main-nav ul li ul li a.active,
.main-nav ul li ul li a:hover {
	background-color: #92150d;
}

/*********
Tabellen
*********/
table, tbody, thead {
	width: 100%;
	padding: 0;
	margin: 0;
	border: 0px;
	margin-bottom: 15px;
}

tr, td, th {
	border: 0px;
}

/*tr:nth-child(even) {
	background-image:url(../img/layout/bg_weiss60.png);
}*/

tr {
	padding: 0px;
	margin: 0px;
}

tr:hover {
	background-color: #A4A4A4;
}

th {
	padding: 8px;
	border-bottom: 1px solid #000;
	vertical-align: top;
	text-align: left;
	color: #fff;
	font-weight: bold;
	background-color: #333;
}


td {
	margin: 0;
	padding: 8px;
	border-bottom: 1px dotted #000;
	vertical-align: top;
	text-align: left;
}

/*********
Formulare
*********/
form {
	overflow: hidden;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

form p {
	padding-bottom: 10px;
}

legend {
	padding: 0;
	margin: 0;
	margin-bottom: 7px;
	font-size: 1rem;
	text-transform: uppercase;
}

label {
	display: block;	
	margin-bottom: 5px;
}

label.inline {
	display: inline;
}

input, 
select, 
textarea {
	background-color: #A4A4A4;
	color: #000;
	border: 0;
	padding: 8px;
	width: 100%;
	margin-bottom: 8px;
}

/* Autocomplete Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 0;
  -webkit-text-fill-color: #000;
  -webkit-box-shadow: 0 0 0 0 #000 inset;
  transition: background-color 5000s ease-in-out 0s;
}

input, 
textarea {
	width: 90%;
	width: calc(100% - 16px);
}

textarea {
	height: 120px;
}

input:focus {
	/*border-color: #2A8E01;*/
}

input[type="checkbox"], 
input[type="radio"] {
	width: auto;
	margin-right: 5px;
	border: 0;
}

input[type="checkbox"] {
	border: 0;
	background: #fff;
	padding: 0px;
}

input[type="submit"], 
button[type="submit"] {
	width: 100%;
	background: #333;
	color: #fff;
}

input[type="submit"]:hover {
}

input.pflicht, 
textarea.pflicht {
	/*border-right: 3px solid #000;*/
}

.validationerror {
	background: #CB0003;
	color: #fff;
	padding: 8px;
	margin-bottom: 1px;
	width: 100%;	
}

@media 
only screen and (min-width : 220px) and (max-width : 879px) {
	input, 
	select,
	textarea,
	input[type="submit"],
	button[type="submit"],
	input[type="submit"]:hover, 
	.validationerror
	 {
		width: 90%;
		width: calc(100% - 16px);
	}

	input, 
	select, 
	input[type="submit"],
	button[type="submit"],
	input[type="submit"]:hover {
		width: 100%;
	}
}

/*********
Masonry Box-System
*********/
.masonry-box {
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.masonry-box .box-item {
	margin-bottom: 35px;
	
}

/* Salvattore - Masonry */
/* These are the classes that are going to be applied: */
.masonry-box .column { 
	float: left;
}

.masonry-box .size-1of4, 
.masonry-box .size-1of3, 
.masonry-box .size-1of2 { 
	margin: 0;
	padding: 0;
	float: left;
	width: 22.375%;
	margin-right: 3.5%;
}

.masonry-box .size-1of3 { 
	width: 31%;
}

.masonry-box .size-1of2 {
	width: 48%;
	margin-right: 4%;
}

.masonry-box .size-1of1 {
	width: 100%;
	margin-right: 0;
}

.masonry-box .size-1of4:nth-child(4n), 
.masonry-box .size-1of3:nth-child(3n), 
.masonry-box .size-1of2:nth-child(2n) {
	margin-right: 0;
}

@media screen and (min-width: 880px) and (max-width: 5000px) {
	.masonry-box[data-columns]::before {
		content: '3 .column.size-1of3';
	}
	.vier-spalten.masonry-box[data-columns]::before {
		content: '4 .column.size-1of4';
	}
}
@media screen and (min-width: 600px) and (max-width: 879px) {
	.masonry-box[data-columns]::before {
		content: '2 .column.size-1of2';
	}
}
@media screen and (max-width: 599px){
	.masonry-box[data-columns]::before {
		content: '1 .column.size-1of1';
	}
}
